teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.232.241
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1713732983247
  login: 1713732425956
  kits:
    adventurer: 1713728457830
money: '2000.0'
last-account-name: dj_budderverse
lastlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.5
  y: 66.0625
  z: -68.5
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
logoutlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: 1597.5
  y: 101.0
  z: 1505.5
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
